漏洞信息详情

Sybase EAServer管理器连接缓存口令泄露漏洞

  • CNNVD编号:CNNVD-200604-316
  • 危害等级: 中危
  • CVE编号: CVE-2006-1829
  • 漏洞类型: 访问验证错误
  • 发布时间: 2006-04-19
  • 威胁类型: 远程
  • 更新时间: 2009-04-03
  • 厂        商: sybase
  • 漏洞来源: Sybase

漏洞简介

Sybase EAServer是高性能、可伸缩、安全、开放的应用服务器,适用于适用多层架构的电子门户和互联商务解决方案。

Sybase EAServer在对缓存访问的处理上存在漏洞,攻击者可能利用此漏洞获取数据库的非授权访问。

EAServer管理器允许用户通过对话框看到连接缓存,而缓存中可能存储了口令。在正常环境下用户是无法看到口令的,但由于一个安全漏洞,拥有guest权限的用户可以找到口令,然后获取对受保护数据库的非授权访问。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://downloads.sybase.com/

参考网址

来源: VUPEN

名称: ADV-2006-1344

链接:http://www.frsirt.com/english/advisories/2006/1344

来源: www.sybase.com

链接:http://www.sybase.com/detail?id=1040117

来源: BID

名称: 17508

链接:http://www.securityfocus.com/bid/17508

来源: SECTRACK

名称: 1015913

链接:http://securitytracker.com/id?1015913

来源: SECUNIA

名称: 19605

链接:http://secunia.com/advisories/19605

来源: XF

名称: easerver-password-disclosure(25777)

链接:http://xforce.iss.net/xforce/xfdb/25777

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多